log using demcap_table1, replace

clear
set more off
set mem 100m
set matsize 400

*************************************************
* Use dataset dk_table1.dta to generate Table 1 *
*************************************************

use demcap_table1.dta

* column 1:
reg dembest_cont demcap closdem if year == 1999 & ctycode != 115

* column 2:
reg dembest_cont demcap closdem lyp if year == 1999 & ctycode != 115

* column 3:
reg dembest_cont demcap closdem democracy if year == 1999 & ctycode != 115

* column 4:
reg dembest_cont demcap closdem democracy lyp if year == 1999 & ctycode != 115

* column 5:
reg dembest_cont demcap closdem democracy lyp human if year == 1999 & ctycode != 115

* column 6:
reg gadp_m demcap closdem democracy lyp if year == 1999 & ctycode != 115

* column 7:
reg gadp_m demcap closdem democracy lyp human if year == 1999 & ctycode != 115

log close
